@charset "Shift_JIS";
@import url(/css/navi.css);

body{
	margin:0;
	padding:0;
	margin-left:0;
	margin-top:0;
}

A:link {
	COLOR: #006BB6 ; text-decoration: none
}
A:visited {
	COLOR: #006BB6 ; text-decoration: none
}
A:active {
	COLOR: #006BB6 ; text-decoration: none
}
a:hover {
	COLOR: #006BB6 ; text-decoration: underline
}
td {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #333333
}


.mb10 {
	margin-bottom:10px;
}

.c10b {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; LINE-HEIGHT: 14px
}
.c10 {
	FONT-SIZE: 10px; LINE-HEIGHT: 12px 
}
.c10b_bl {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; LINE-HEIGHT: 14px; COLOR: #006BB6
}
.c10_bl {
	FONT-SIZE: 10px; LINE-HEIGHT: 14px; COLOR: #589ED1 
}
.c10_r {
	FONT-SIZE: 10px; LINE-HEIGHT: 14px; COLOR: #FF0000 
}


.c12bk {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #000000 
}
.c12b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 16px
}
.c12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px 
}
.c12b_bl {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 12px; COLOR: #006BB6 
}
.c12_bl2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #006BB6 
}
.c12_bl3 {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #1B8FA3
}
.c12b_bl3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #1B8FA3
}
.c12b_bl4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #333333
}
.c12b_bl2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #000066
}
.c12_bl {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #589ED1 
}
.c12b_w2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #FFFFFF
}
.c12_w {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #FFFFFF 
}
.c12_r {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #FF0000 
}
.c12b_r {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 16px; COLOR: #FF0000 
}


.c14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
.c14 {
        FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
.c14 _bl {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 18px; COLOR: #589ED1 
}
.c14 _bl {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px; COLOR: #589ED1 
}


/*リスト用*/
.c14b_bl2 {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; LINE-HEIGHT: 18px; COLOR: #666666 ;
}

/* local_navi */

.navi{font-size:8pt; background-image:url(/local_navi/navi_s.gif); text-indent:1em;}
.navi_end{font-size:8pt; background-image:url(/local_navi/navi_send.gif); text-indent:1em;}

.navi_on{font-size:8pt; background-image:url(/local_navi/navi_s_on.gif); text-indent:1em; text-decoration:none; color:#ffffff;}
.navi_end_on{font-size:8pt; background-image:url(/local_navi/navi_send_on.gif); text-indent:1em; text-decoration:none; color:#ffffff;}

.navig{font-size:8pt; background-image:url(/local_navi/navi_sg.gif); text-indent:0.5em;}
.navig_end{font-size:8pt; background-image:url(/local_navi/navi_sgend.gif); text-indent:0.5em;}

.navig_on{font-size:8pt; background-image:url(/local_navi/navi_sg_on.gif); text-indent:0.5em; text-decoration:none; color:#ffffff;}
.navig_end_on{font-size:8pt; background-image:url(/local_navi/navi_sgend_on.gif); text-indent:0.5em; text-decoration:none; color:#ffffff;}


/* Finger Lock ef */

/*	タイトル、ローカルナビ
******************************************/

#fingerlock #lnav{
height:38px;
background:url(../housing/fingerlock/images/gmenu.jpg) no-repeat; /* チラツキ対応 */
}
#fingerlock #lnav li{
margin:0;
padding:0;
display:inline;
float:left;
}
#fingerlock #lnav li a,
#fingerlock #lnav li span.lnav_curr{
margin:0;
padding:0;
height:38px;
display:block;
text-decoration:none;
text-indent:-9999px;
/*＼*/overflow:hidden;/**/
background:url(../housing/fingerlock/images/gmenu.jpg) no-repeat;
}
#fingerlock #lnav li a:hover{
background:url(../housing/fingerlock/images/gmenu.jpg) no-repeat;
}
#fingerlock #lnav #lnav01 a,#fingerlock #lnav #lnav01 span.lnav_curr{
width:186px;
}

#fingerlock #lnav #lnav02 a,#fingerlock #lnav #lnav02 span.lnav_curr,
#fingerlock #lnav #lnav03 a,#fingerlock #lnav #lnav03 span.lnav_curr{
width:187px;
}
#fingerlock #lnav #lnav01 a{background-position:0px 0px}
#fingerlock #lnav #lnav02 a{background-position:-186px 0px}
#fingerlock #lnav #lnav03 a{background-position:-373px 0px}
#fingerlock #lnav #lnav01 a:hover,#fingerlock #lnav li#lnav01 .lnav_curr{background-position:0px -38px;overflow:hidden;}
#fingerlock #lnav #lnav02 a:hover,#fingerlock #lnav li#lnav02 .lnav_curr{background-position:-186px -38px;overflow:hidden;}
#fingerlock #lnav #lnav03 a:hover,#fingerlock #lnav li#lnav03 .lnav_curr{background-position:-373px -38px;overflow:hidden;}

/* clearfix */

#fingerlock .clearfix:after{
content:"."; 
display:block; 
height:0; 
clear:both; 
visibility:hidden;
}
#fingerlock .clearfix{display:inline-block;}
/* except Mac IE ＼*/
* html #fingerlock .clearfix{height:1%;}
#fingerlock .clearfix{display:block;}
/**/

/*	汎用クラス
******************************************/

/* margin,padding reset */

#fingerlock p,
#fingerlock ul,
#fingerlock ol,
#fingerlock li,
#fingerlock dl,
#fingerlock dd,
#fingerlock dt{
margin:0;
padding:0;
}

#fingerlock h3{
font-size:12px;
margin:0;
padding:0;
}

#fingerlock h4{
font-size:small;
margin:0;
padding:0;
}

#fingerlock .lh120{line-height:1.2em;}

#fingerlock .mb5{margin-bottom:5px;}
#fingerlock .mb10{margin-bottom:10px;}
#fingerlock .mb15{margin-bottom:15px;}
#fingerlock .mb20{margin-bottom:20px;}
#fingerlock .mb30{margin-bottom:30px;}

#fingerlock .mt5{margin-top:5px;}
#fingerlock .mt10{margin-top:10px;}
#fingerlock .mt15{margin-top:15px;}
#fingerlock .mt20{margin-top:20px;}

#fingerlock .pt5{padding-top:5px;}　
#fingerlock .pt10{padding-top:10px;}
#fingerlock .pt20{padding-top:20px;}

#fingerlock .m0p0{margin:0;padding:0;}
.m10p0{margin:10 0 0 0;padding:0;}
#fingerlock .clear{font-size:1px;line-height:0.1em}

.sepline{
clear:both;
margin:0 0 15px 0;
display:block;
}

.clear{
clear:both;
height:1px!important;
font-size:1px!important;
margin:0 !important;
}

.left{
float:left;
}

.right{
float:right;
}

.img_left{
float:left;
margin:0 10px 15px 0;
}

.img_right{
float:right;
margin:0 0 15px 10px;
}

.center{
text-align:center;
}

.xs{
font-size:10px;
}

.ico_pdf{
background:url("../common_images/pdf.gif")  0 0 no-repeat;
padding-left:22px;
padding-top:2px;
padding-bottom:10px;
}

.indent{
	text-indent:-1em;
	padding-left:1em;
	
}

/*　ベース
******************************************/
#fingerlock .w530{
width:530px;
margin-left:15px;
}

#fingerlock .box_g{
margin:10px 0;
padding:10px;
border:solid 1px;
border-color: #CCC;
background-color:#EEE;
}

.box_g p{
padding-bottom:20px;
}

#fingerlock .box_b{
margin:0 0 10px 0;
padding:10px;
border:solid 1px;
border-color: #CCC;
background-color:#E9F8FE;
}

#fingerlock .box_g p{
margin-bottom:2px;
}

#fingerlock table{
margin:0;
padding:0;
border-top:1px solid #0B61AA;
border-right:1px solid #0B61AA;
width:528px;
}

#fingerlock td.sel01{
padding:6px 6px;
border-left:1px solid #0B61AA;
border-bottom:1px solid #0B61AA;
background-color:#EEFBFD;
text-align:left;
vertical-align:middle;
}

#fingerlock td{
padding:6px 6px;
border-left:1px solid #0B61AA;
border-bottom:1px solid #0B61AA;
background-color:#FFFFFF;
text-align:left;
vertical-align:middle;
}

#fingerlock td.center{
padding:6px 6px;
border-left:1px solid #0B61AA;
border-bottom:1px solid #0B61AA;
background-color:#FFFFFF;
text-align:center;
vertical-align:middle;
}

#fingerlock ul.spec01{
margin:0 0 20px 0;
list-style:none;
}

#fingerlock ul.spec02{
margin:0 0 20px 0;
list-style:none;
}

#fingerlock ul.faq01{
width:320px;
margin:0 0 20px 0;
list-style:none;
}

#fingerlock ul.faq01 li{
margin:0 0 5px 0;
padding-bottom:4px;
background:url("../housing/fingerlock/images/line_01.gif")  0 bottom repeat-x;
}

.ico_faq{
background:url("../housing/fingerlock/images/ico_01.gif")  0 0 no-repeat;
padding-left:22px;
padding-top:2px;
padding-bottom:10px;
}


#fingerlock ul.spec01 li{
display:block;
margin-left:10px;
text-indent:-12px;
line-height:130%;
}

#fingerlock ul.spec02 li{
display:block;
margin-left:10px;
text-indent:-6px;
line-height:130%;
}

#fingerlock h4.unit{
font-size:100%;
margin:0 0 5px 0;
padding:0;
}

#fingerlock .answer .qu{
margin:0;
padding:10px 0 10px 10px;
background:url("../housing/fingerlock/images/img_bg_02.gif")  50% 50% repeat-x;
}

#fingerlock .answer .an{
display:block;
margin-left:38px;
text-indent:-28px;
line-height:130%;
}

table.housing_pdf{
width:557px;
border:1px solid #006BB6;
background-color:#EEEEEE;
padding:10px 5px;
vertical-align:middle;
margin-bottom:10px;
}

table.housing_pdf td{
_padding:10px 5px;
}


.left-35{
	margin-left:35px;

}

table.housing_pdf02{
width:100%;
border:1px solid #006BB6;
background-color:#EEEEEE;
padding:10px 5px;
vertical-align:middle;
margin-bottom:10px;
}

table.housing_pdf02 td{
_padding:10px 5px;
}


/*  20080520  */ 

.icon-left{
	vertical-align:middle;
	margin-right:5px;
}


p.ic_card {
	margin:0px;
	padding:0 0 0 1em;
	text-indent:-1em;
	
	}

td {
	font-family:'メイリオ',Meiryo,"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
}

/*eng TOPpage*/
#e_product{
	width:520px;
	margin:0 auto;
}

#e_product_housing{
	float:left;
	width:230px;
	height:232px;
	margin: 0 20px 20px 0;
	background:url(../english/images/index_product01bg.png) left bottom no-repeat;
}

#e_product_automobile{
	float:left;
	width:230px;
	height:232px;
	margin: 0 20px 20px 0;
	background:url(../english/images/index_product02bg.png) left bottom no-repeat;
}

#e_product_locker{
	float:left;
	width:230px;
	height:232px;
	margin: 0 20px 20px 0;
	background:url(../english/images/index_product03bg.png) left bottom no-repeat;
}

#e_product_industrial{
	float:left;
	width:230px;
	height:232px;
	margin: 0 20px 20px 0;
	background:url(../english/images/index_product04bg.png) left bottom no-repeat;
}

#e_product div p{
	text-align:left;
	line-height:120%;
	width:200px;
	margin:10px 10px 0 10px;
}

table#e_contact{
	padding:8px;
}

table#e_contact tr{
	background:url(../english/images/english_tbl_line600.gif) left bottom no-repeat;
	height:40px;
}



/*  20121211  */ 
ul#torihiki {
	list-style-type: none;
	padding-left: 5px;
}



/*  20130108  */
table#emply {
	border-collapse: collapse;
}
table#emply td {
	padding: 0;
}


/* 20141021 */
p.pls_ttl {
	margin: 15px 0 7px 0;
	text-alignt: center;
	font-weight: bold;
}
p.pls_c {
	width: 160px;
	margin-bottom: 1em;
}
.small {
	font-size: 90%;
}